Ubuntu 17.04 官方吉祥物公布 - 折纸北美跳鼠

王练
 王练
发布于 2017年03月17日
收藏 2

距离 Ubuntu 17.04 稳定版本发布还有不到一个月的时间,Canonical 为 Ubuntu 17.04 “Zesty Zapus” 公布了官方的吉祥物图稿。为了与以前的 Ubuntu 吉祥物保持一致,新的 Zesty Zapus 图形类似于折叠的纸鼠标。



由 Canonical 设计团队创建,官方 Zesty Zapus 图形将出现在 Ubuntu 17.04 桌面文档中,并显示在商品上,如官方发布 T 恤和 Bannner。

这个标志,在 17.04 中提交 Ubiquity 安装程序包时显示,也将出现在每个新的 Ubuntu 安装过程中播放的欢迎幻灯片上 – 所以如果你计划重新安装 Ubuntu 17.04,就可以看到它!

你是 Zesty Zapus 标志的粉丝吗? 你将如何设计一个折纸鼠标?

稿源:IMCN

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Ubuntu 17.04 官方吉祥物公布 - 折纸北美跳鼠
加载中

最新评论(10

qinchange
qinchange

引用来自“clouddyy”的评论

还是等着18.04出来再更新吧

引用来自“jnuc093”的评论

14.04用的挺好

引用来自“clouddyy”的评论

怎么也得用16.04啊,大哥~

引用来自“jnuc093”的评论

还是等18.04出来考虑考虑怎么更新吧。
遇到个问题spring3.2必需使用JDK1.7编译,结果我默认是1.8。
首先我想到的是http://sdkman.io/ SDKMAN来支持切换结果我没有支持ubunt的包。
我只能手工更换JAVA_HOME,最方便的方式应该是 sudo update-alternatives --config java ,然后vi /etc/environment JAVA_HOME="YOUR_PATH"。
依然没解决然后我又切下到tomcat7,依然没解决。
绕了一圈都没解决后发现是jenkins里面指定的complie路径还是1.8修正过后正确。
现在我都降到了1.7。
买的香港VPS,用14.04习惯了。复杂功能用不了多少。这16.04升级了过个两年又要升级18.04了。旗下一大堆服务器软件要装。

引用来自“clouddyy”的评论

公司,企业的还是老老实实用centos吧......
@clouddyy个人用,archlinux,最佳选择
clouddyy
clouddyy

引用来自“clouddyy”的评论

还是等着18.04出来再更新吧

引用来自“jnuc093”的评论

14.04用的挺好

引用来自“clouddyy”的评论

怎么也得用16.04啊,大哥~

引用来自“jnuc093”的评论

还是等18.04出来考虑考虑怎么更新吧。
遇到个问题spring3.2必需使用JDK1.7编译,结果我默认是1.8。
首先我想到的是http://sdkman.io/ SDKMAN来支持切换结果我没有支持ubunt的包。
我只能手工更换JAVA_HOME,最方便的方式应该是 sudo update-alternatives --config java ,然后vi /etc/environment JAVA_HOME="YOUR_PATH"。
依然没解决然后我又切下到tomcat7,依然没解决。
绕了一圈都没解决后发现是jenkins里面指定的complie路径还是1.8修正过后正确。
现在我都降到了1.7。
买的香港VPS,用14.04习惯了。复杂功能用不了多少。这16.04升级了过个两年又要升级18.04了。旗下一大堆服务器软件要装。
公司,企业的还是老老实实用centos吧......
jnuc093
jnuc093

引用来自“clouddyy”的评论

还是等着18.04出来再更新吧

引用来自“jnuc093”的评论

14.04用的挺好

引用来自“clouddyy”的评论

怎么也得用16.04啊,大哥~
还是等18.04出来考虑考虑怎么更新吧。
遇到个问题spring3.2必需使用JDK1.7编译,结果我默认是1.8。
首先我想到的是http://sdkman.io/ SDKMAN来支持切换结果我没有支持ubunt的包。
我只能手工更换JAVA_HOME,最方便的方式应该是 sudo update-alternatives --config java ,然后vi /etc/environment JAVA_HOME="YOUR_PATH"。
依然没解决然后我又切下到tomcat7,依然没解决。
绕了一圈都没解决后发现是jenkins里面指定的complie路径还是1.8修正过后正确。
现在我都降到了1.7。
买的香港VPS,用14.04习惯了。复杂功能用不了多少。这16.04升级了过个两年又要升级18.04了。旗下一大堆服务器软件要装。
clouddyy
clouddyy

引用来自“clouddyy”的评论

还是等着18.04出来再更新吧

引用来自“jnuc093”的评论

14.04用的挺好
怎么也得用16.04啊,大哥~
jnuc093
jnuc093

引用来自“clouddyy”的评论

还是等着18.04出来再更新吧
14.04用的挺好
Percy-Dreams
Percy-Dreams

引用来自“愣头鸟”的评论

7.04的时候用过,现在都17.04了
Ubuntu这么多年,大部分调整都是升级Linux内核版本,以及内置软件版本,驱动和软件源版本。没发现有实质体验提升多少
暗杠
暗杠
好抽象,有点像剪纸。
喵星人123
喵星人123

引用来自“愣头鸟”的评论

7.04的时候用过,现在都17.04了
2007年?
clouddyy
clouddyy
还是等着18.04出来再更新吧
愣头鸟
愣头鸟
7.04的时候用过,现在都17.04了
返回顶部
顶部